span.summarylabel {
    background-color: var(--color-foreground-secondary);
    color: var(--color-background-secondary);
    font-size: 70%;
    padding-left: 2px;
    padding-right: 2px;
    border-radius: 3px;
    vertical-align: 15%;
    padding-bottom: 2px;
    filter: opacity(40%);
}

table.summarytable {
    width: 100%;
}

.rubric {
    font-size: 1.2em;
    margin-top: 1em;
    margin-bottom: 0.5em;
}



div.cell_output > div {
    border: unset !important;
    border-left:1px solid #852da9 !important;
}
div.cell > div.cell_input {
    border: unset !important;
    border-left:1px solid #46cbcf !important;
    border-radius: unset;
}

* {
    --mystnb-source-margin-color: #46cbcf;
    --mystnb-source-bg-color: transparent;
    --mystnb-stderr-bg-color: transparent;
}